.cta_wrap {
    background-image: url('../images/cta-section-bgimg.png');
}

.ai-icons a{
width: 38px;
height: 38px;
display: flex;
align-items: center;
justify-content: center;
background: rgba(255, 255, 255, 0.11);
border-radius: 50%;
}
/* Comman CTA CSS */
.round-btn {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  background: rgba(255, 255, 255, 0.07);
  color: rgba(255, 255, 255, 0.75);
  font-size: 16px;
  font-weight: 600;
  padding: 13px 18px 13px 26px;
  border-radius: 100px;
  border: 1px solid rgba(255, 255, 255, 0.15);
  transition:
    border-color 0.2s,
    color 0.2s,
    background 0.2s,
    transform 0.3s ease-in-out;
}
.round-btn:not(.round-btn-lim):hover {
  border-color: rgba(255, 255, 255, 0.3);
  color: var(--white);
  background: rgba(255, 255, 255, 0.1);
  transform: translateY(-2px);
  box-shadow: 0 12px 32px rgba(255, 255, 255, 0.1);
}
.round-btn svg {
  transition: 0.3s ease-in-out;
}
.round-btn:hover svg {
  transform: rotate(-45deg);
}
.round-btn:not(.round-btn-lim):hover svg circle:nth-child(1) {
  fill-opacity: 0.2;
}
.round-btn-lim {
  background: var(--bglime);
  border-color: var(--bglime);
  color: var(--dark);
}
.round-btn-lim:hover {
  background: var(--bglime);
  transform: translateY(-2px);
  box-shadow: 0 12px 32px rgba(185, 255, 5, 0.3);
}
/* --- cta-pill-btn -- */
.cta-pill-btn {
  display: inline-flex;
  align-items: center;
  gap: 12px;
  background: var(--dark);
  color: var(--white);
  font-size: 13px;
  font-weight: 600;
  padding: 16px 22px 16px 34px;
  border-radius: 100px;
  border: 1px solid rgba(255, 255, 255, 0.15);
  transition:
    transform 0.2s,
    box-shadow 0.2s;
  letter-spacing: 0.52px;
font-family: inherit;
cursor: pointer;
}
.cta-pill-btn .cta-dot {
  width: 36px;
  height: 36px;
  background: var(--lime);
  border-radius: 50%;
  flex-shrink: 0;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  font-size: 16px;
  color: var(--dark);
  transition: transform 0.25s;
}
.cta-pill-btn:hover {
  transform: translateY(-4px);
  box-shadow: 0 20px 50px rgba(26, 26, 26, 0.25);
}
.cta-pill-btn:hover .cta-dot {
  transform: rotate(-45deg);
}
/* --- END --- */

/* -- Main Title --- */
.main_title {
  text-align: left;
  max-width: 700px;
}
.main_title > span {
  text-transform: uppercase;
  display: flex;
  align-items: center;
  gap: 8px;
  margin-bottom: 20px;
  letter-spacing: 1.54px;
}
.main_title > span::before {
  content: "";
  background-color: #888880;
  width: 20px;
  height: 2px;
  border-radius: 2px;
  display: block;
}
.main_title > h1 {
  line-height: 1.1em;
  font-size: 50px;
  margin: 0 0 20px;
}
.main_title > p {
  line-height: 1.6em;
  margin: 0 0 15px;
}
/* --- END --- */

/* --- Inner Comman Banner --- */
.inner-banner {
  position: relative;
  overflow: hidden;
  background: #020704;
  padding: 140px 0 90px;
  z-index: 1;
}
.inner-banner::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image:
    linear-gradient(rgba(255, 255, 255, 0.04) 1px, transparent 1px),
    linear-gradient(90deg, rgba(255, 255, 255, 0.04) 1px, transparent 1px);
  background-size: 96px 96px;
  z-index: -2;
}
.inner-banner::after {
  content: "";
  position: absolute;
  top: -52px;
  right: -148px;
  width: 900px;
  height: 900px;
  border-radius: 50%;
  background-image: radial-gradient(
    circle at 60% 20%,
    rgb(80 120 0 / 48%) 0%,
    rgba(50, 90, 0, 0.25) 40%,
    transparent 70%
  );
  filter: blur(50px);
  z-index: -1;
}
.inner-banner__content > span {
  font-weight: 600;
  letter-spacing: 4%;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  gap: 8px;
  margin-bottom: 20px;
}
.inner-banner__content > span:before {
  content: "";
  background-color: #b9ff05;
  width: 20px;
  height: 1px;
  display: block;
}
.inner-banner__content > h1 {
  font-size: 92px;
  line-height: 1em;
  margin-top: 0;
  margin-bottom: 30px;
}

.inner-banner__content .inner_heading  :where(h1, h2, h3, h4, h5, h6){
  font-size: 65px;
  line-height: 1em;
  margin-top: 0;
  margin-bottom: 30px;
  font-weight: 700;
  color: #ffffff;
}
.inner-banner__content  .inner_heading  p {
  margin: 0 0 15px;
  font-size: 16px;
  color: #888880;
  line-height: 1.6em
}
.inner-banner__content > p {
  margin: 0 0 15px;
}
.inner-banner__cta {
  display: flex;
  gap: 20px;
  margin-top: 40px;
  flex-wrap: wrap;
}

.inner-banner__cta {
  display: flex;
  gap: 20px;
  margin-top: 40px;
  flex-wrap: wrap;
  margin-bottom: 30px;
}

.inner-rating > p {
  display: flex;
  align-items: self-start;
  gap: 6px;
  line-height: 24px;
  margin: 0;
}
.inner-rating > p > svg {
  width: 22px;
  height: 22px;
}
.inner-banner_badge {
  position: absolute;
  right: 0;
  bottom: -10px;
  display: flex;
}
.inner-banner_badge img {
  object-fit: contain;
  max-width: 238px;
  display: block;
  max-height: 140px;
}
/* --- End --- */

/* --- Inner Clients Logos --- */
.section_space50 {
  padding-top: 50px;
  padding-bottom: 50px;
  position: relative;
}
.clients_logo_heading > h2 {
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #000;
  margin: 0 0 32px;
}
.clients_logo_wrap .slick-track {
  display: flex;
  gap: 10px;
  align-items: center;
}
.clients_logo_wrap .slick-slide {
  height: auto;
  text-align: center;
}
.clients_logo img {
  margin: 0 auto;
  height: 40px;
  width: 120px;
  object-fit: contain;
}
/* --- END --- */

/* --- Pain Point ---- */
.pain-point__eyebrow {
  text-transform: uppercase;
  display: flex;
  align-items: center;
  gap: 8px;
  margin-bottom: 20px;
  letter-spacing: 1.54px;
}
.pain-point__eyebrow::before {
  content: "";
  background-color: #888880;
  width: 20px;
  height: 2px;
  border-radius: 2px;
  display: block;
}
.pain-point__title {
  line-height: 1.1em;
  font-size: 50px;
  margin: 0 0 20px;
}
.pain-point__text {
  line-height: 1.79em;
  margin: 0 0 15px;
}

.pain-point__content {
  position: sticky;
  top: 70px;
}
.pain-problem__item {
  border-top: 1px solid #e5e4dd;
  padding-top: 35px;
  padding-bottom: 35px;
}
.pain-problem__number {
  color: #1a1a1a80;
  font-weight: 300;
  font-size: 11px;
  line-height: 100%;
  letter-spacing: 1.1px;
  margin: 0 0 20px;
  display: block;
}
.pain__item-content > h3 {
  font-weight: 600;
  line-height: 100%;
  letter-spacing: -0.44px;
  color: #1a1a1a;
  margin: 0 0 20px;
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
}
.pain__item-content > h3::before {
  content: "";
  border: 2px solid #b9ff05;
  width: 8px;
  height: 8px;
  border-radius: 30px;
  opacity: 1;
  display: block;
}
.pain__item-content > p {
  color: #3d3d3d;
  letter-spacing: 0.2px;
  line-height: 1.7em;
  margin: 0;
}
.pain__item-content > a {
  color: #3d3d3d;
  line-height: 1.4em;
  gap: 9px;
  margin: 15px 0 0;
}
.pain__item-content > a > span {
  font-size: 20px;
  color: #000000;
}

.what-we-do {
  position: relative;
  background: #020704;
}
.what-we-do * {
  position: relative;
  z-index: 1;
}
.what-we-do::after {
  content: "";
  position: absolute;
  top: 0;
  width: 800px;
  height: 500px;
  filter: blur(60px);
  right: 0;
  background: radial-gradient(
    50% 50% at 50% 50%,
    rgba(80, 120, 0, 0.54902) 0%,
    rgba(50, 90, 0, 0.25098) 45.19%,
    rgba(0, 0, 0, 0) 100%
  );
}
.wwdttl-grid {
  display: grid;
  grid-template-columns: 1.1fr 0.5fr 1fr;
  align-items: flex-end;
  gap: 30px;
  margin-bottom: 30px;
}
.wtd_title span {
  text-transform: uppercase;
  display: flex;
  align-items: center;
  gap: 8px;
  margin-bottom: 20px;
  letter-spacing: 1.54px;
}
.wtd_title span::before {
  content: "";
  background-color: #888880;
  width: 20px;
  height: 2px;
  border-radius: 2px;
  display: block;
}
.wtd_title h1 {
  line-height: 1.1em;
  font-size: 50px;
  margin: 0 0 20px;
}
.wtd_title p {
  line-height: 1.6em;
  margin: 0 0 15px;
}
.bs_tabs {
  display: flex;
  align-items: center;
  overflow-x: auto;
  white-space: nowrap;
  scrollbar-width: none;
  -ms-overflow-style: none;
  border-bottom: 1px solid rgb(255 255 255 / 8%);
}
.bs_tabs::-webkit-scrollbar {
  display: none;
}
.bs_tabs > button {
  padding: 12px 26px;
  border: 0;
  background: transparent;
  cursor: pointer;
  outline: none;
  position: relative;
  color: rgba(255, 255, 255, 0.45);
  font-family: Aptos;
  font-weight: 400;
  font-size: 13px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  transition: 0.3s ease-in-out;
}
.bs_tabs > button:after {
  content: "";
  width: 0%;
  height: 3px;
  position: absolute;
  left: 0;
  bottom: -2px;
  background: #b9ff05;
  transition: 0.3s ease-in-out;
  transform: translate(0%, -50%);
}
.bs_tabs > button.active:after {
  width: 100%;
}
.bs_tabs > button.active {
  color: #b9ff05;
  font-weight: 700;
  transition: 0.3s ease-in-out;
}
 .bs_tab_content {
  padding: 50px 0 0;
} 
.bstabGrid {
  display: grid;
  row-gap: 40px;
  column-gap: 40px;
  grid-template-columns: repeat(3, 1fr);
}
.wwdo-info > h3 {
  margin-bottom: 15px;
  transition: 0.3s ease-in-out;
  transform: translateY(0px);
}
.wwdo-info:hover > h3 {
  transition: 0.3s ease-in-out;
  color: #b9ff05;
  transform: translateY(-2px);
  transition: 0.3s ease-in-out;
}
.wwdo-info > p {
  transition: 0.3s ease-in-out;
  transform: translateY(0px);
  color: rgba(255, 255, 255, 0.45);
  margin-bottom: 10px;
}
.wwdo-info:hover > p {
  transform: translateY(-2px);
  transition: 0.3s ease-in-out;
  color: #ffffff;
}
.wwdo-info > a {
  visibility: hidden;
  opacity: 0;
  transition: 0.3s ease-in-out;
  transform: translateX(-5px);
  color: #b9ff05;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  gap: 6px;
  font-size: 13px;
  letter-spacing: 0.88px;
}
.wwdo-info:hover > a {
  visibility: visible;
  opacity: 1;
  transition: 0.3s ease-in-out;
  transform: translateX(0px);
}
/* --- END --- */

/* Platform */

.platform_grid {
  display: grid;
  border-radius: 16px;
  background: #ffffff;
  grid-template-columns: repeat(4, 1fr);
  border-top: 1px solid #f0efe9;
  border-left: 1px solid #f0efe9;
  box-sizing: border-box;
}
.platform_card {
  padding: 36px 28px 28px 31px;
  border-right: 1px solid #f0efe9;
  border-bottom: 1px solid #f0efe9;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  transition: 0.3s ease;
}
.platform_icon {
  width: 52px;
  height: 52px;
  border-radius: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;
  border: 1px solid #ff503226;
  background: linear-gradient(
    135deg,
    rgba(255, 80, 50, 0.08) 0%,
    rgba(255, 80, 50, 0.03) 100%
  );
}
.platform_icon > img {
  font-size: 20px;
  width: 24px;
  height: 24px;
}
.platform_card .plcard_info > h3 {
  letter-spacing: -0.3px;
  margin: 0 0 10px;
}
.platform_card .plcard_info > p {
  letter-spacing: -0.3px;
  line-height: 1.6em;
}
.platform_card > a {
  color: rgba(26, 26, 26, 0.4);
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 12px;
  font-weight: 600;
}
/* --- END --- */

/* --- cta-section --- */
.cta_wrap {
  position: relative;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  border-radius: 40px;
}
.cta_inner {
  max-width: 630px;
  margin: 0 auto;
}
.cta_wrap .cta_inner > h2 {
  font-size: 56px;
  line-height: 1.1em;
  margin-bottom: 22px;
}
.certified-partners {
  margin-top: 50px;
}
.certified-partners > img {
  max-width: 210px;
  height: auto;
  display: inline-block;
}
.state-border {
  border-bottom: 1px solid;
  color: rgba(255, 255, 255, 0.13);
}
.mw50 {
  max-width: 60% !important;
}
/* --- END--- */

/* innovation_suite  */
.innovation_suite {
  padding: auto;
}
.innovation_plan .row {
	gap: 30px 0;
}
.innovation_suite {
  box-shadow: 0px 4px 34px 0px #0000000d;
  backdrop-filter: blur(64px);
  border: 8px solid;
  background: linear-gradient(
    146.2deg,
    #ffffff 0%,
    rgba(255, 255, 255, 0.8) 100%
  );
  border-radius: 24px;
  padding: 40px;
  width:100%;
}
.innovation_suite > ul {
  list-style: none;
  padding-left: 0;
}
.innovation_suite > ul > li {
  display: flex;
  gap: 10px;
  padding: 12px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.07);
  font-weight: 400;
  font-size: 15px;
  line-height: 1.4em;
  letter-spacing: 0.1px;
  color: #3d3d3d;
}
.innovation_suite > ul > li:last-child {
  border-bottom: unset;
}
.bg-grediant {
  background: linear-gradient(180deg, #0a0a08 65%, #f0efe9 0%);
  position: relative;
}
.bg-grediant::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 64%;
  background-image: url('../images/feature-cards.png');
  background-size: contain;
  background-position: left bottom;
  background-repeat: no-repeat;
  z-index: 0;
  background-color: #0a0a08;
}
.bg-grediant * {
  position: relative;
  z-index: 1;
}
.innovation_suite > img {
  max-width: 60px;
  height: auto;
  display: block;
}
/* End */

/*--- Our Credentials */
.our-credentials {
  background-color: #0a0a08;
  border-top: 1px solid rgba(255, 255, 255, 0.13);
  position: relative;
}
.our-credentials::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50%;
  background-image: url('../images/feature-cards.png');
  background-size: 100%;
  background-position: left bottom;
  background-repeat: no-repeat;
  z-index: 0;
  background-color: #0a0a08;
}
.our-credentials > * {
  position: relative;
  z-index: 1;
}
.awards-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  border-top: 1px solid rgba(255, 255, 255, 0.13);
  border-left: 1px solid rgba(255, 255, 255, 0.13);
  box-sizing: border-box;
}
.award-card {
  position: relative;
  background-color: #0a0a08;
  overflow: hidden;
  height: 250px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-bottom: 1px solid rgba(255, 255, 255, 0.13);
  border-right: 1px solid rgba(255, 255, 255, 0.13);
  text-align: center;
  box-sizing: border-box;
}
.award-card:not(:last-child):after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(135deg, rgb(177 243 6 / 20%) 0%, #000000 100%);
  z-index: 1;
  clip-path: circle(0% at 0% 0%);
  transition: clip-path 0.5s ease-in-out;
}
.award-card:not(:last-child):hover::after {
  clip-path: circle(150% at 0% 0%);
}
.award-img {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition:
    transform 0.5s ease,
    opacity 0.5s ease;
  opacity: 1;
  z-index: 2;
}
.award-card:hover .award-img {
  transform: translateY(50px);
  opacity: 0;
}
.award-img img {
		max-width: 150px;
		height: 100px;
		object-fit: contain;
	}
.award-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px 35px;
  text-align: center;
  opacity: 0;
  transform: translateY(-50px);
  transition:
    transform 0.5s ease,
    opacity 0.5s ease;
  pointer-events: none;
  z-index: 3;
  box-sizing: border-box;
}
.award-card:hover .award-overlay {
  opacity: 1;
  transform: translateY(0);
}

img.earth {
  width: 95px;
  height: 95px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  transition: transform 0.4s ease-in-out;
}
/* END */

/* ---Testemonials --- */
.testmonials .main_title > h1 {
  margin-bottom: 0;
}
.testmonials_slider .slick-slide {
  margin: 50px 10px;
}
.video-slide {
  position: relative;
  width: 325px;
  height: 384px;
  border-radius: 20px;
  overflow: hidden;
}
.video-slide-img {
  height: 100%;
  width: 100%;
  display: block;
}
.video-slide-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.play-btn-wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 150px;
  height: 150px;
}
.ripple-ring {
  position: absolute;
  width: 70px;
  height: 70px;
  border: 1.5px solid #bfff00;
  border-radius: 50%;
  animation: ripple 1.8s linear infinite;
  animation-delay: var(--delay);
  opacity: 0;
}

@keyframes ripple {
  0% {
    transform: scale(1);
    opacity: 0.8;
  }
  50% {
    opacity: 0.5;
  }
  100% {
    transform: scale(1.6);
    opacity: 0;
  }
}

.testmonials .play-btn {
  position: relative;
  width: 70px;
  height: 70px;
  background-color: #bfff00;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  z-index: 5;
  transition: transform 0.2s ease;
  box-shadow: 0 0 10px rgba(191, 255, 0, 0.4);
}
.vdo-ov-content {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 20px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  gap: 15px;
  background: linear-gradient(
    180deg,
    rgba(11, 11, 11, 0) 0%,
    rgba(11, 11, 11, 0.515034) 51.5%,
    #0b0b0b 100%
  );
  z-index: 6;
}
.testmonials .avatar {
  width: 45px;
  height: 45px;
  background-color: #ffffff;
  color: #222;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  font-family: Aptos;
  font-weight: 700;
  font-size: 20px;
  line-height: 1.5em;
}
.vdo_pinfo h3 {
  margin: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 1.3em;
  letter-spacing: 0px;
  color: #ffffff;
}
.vdo_pinfo p {
  margin: 1px 0 0 0;
  color: #d9d9d9;
  font-weight: 400;
  font-size: 15px;
  line-height: 1.7em;
  letter-spacing: 0px;
}
.testimonial-card {
  background-color: #ffffff;
  padding: 40px;
  border-radius: 25px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
  border: 1px solid rgba(0, 0, 0, 0.05);
  max-width: 634px;
  outline: none;
}
.testimonial-card:focus-visible {
  outline: none;
}
.testmonials .quote-icon {
  color: #bfff00;
  width: 36px;
  height: 36px;
  margin-bottom: 20px;
}
.testimonial-text {
  color: #353535;
  font-size: 15px;
  margin: 0 0 40px 0;
  font-weight: 400;
  line-height: 1.7em;
}
.see-more {
  color: #000000;
  cursor: pointer;
  font-weight: 700;
  font-size: 15px;
  line-height: 1.7em;
  letter-spacing: 0px;
}
.user-profile {
  display: flex;
  align-items: center;
  gap: 15px;
  padding-top: 24px;
  border-top: 1px solid rgba(0, 0, 0, 0.05);
}
.profile-avatar {
  width: 45px;
  height: 45px;
  background-color: #000000;
  color: #ffffff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  font-family: Aptos;
  font-weight: 700;
  font-size: 20px;
  line-height: 1.2em;
  letter-spacing: 0px;
}
.profile-info {
  display: flex;
  flex-direction: column;
}
.user-name {
  margin: 0;
  font-size: 18px;
  color: #333333;
  font-weight: 700;
  line-height: 1.5em;
}
.user-designation {
  color: #8a847e;
  font-weight: 400;
  font-size: 15px;
  line-height: 1.4em;
  letter-spacing: 0px;
  margin: 4px 0 0;
}
.testmonials .slick-dots {
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
  padding: 0;
  margin: 0;
}
.testmonials .slick-dots li {
  width: 12px;
  height: 12px;
  margin: 0 6px;
  transition: width 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  display: inline-block;
}
.testmonials .slick-dots li button {
  width: 100%;
  height: 12px;
  padding: 0;
  background-color: #ffffff;
  border: none;
  border-radius: 12px;
  opacity: 1;
  font-size: 0;
  color: transparent;
  text-indent: -9999px;
  overflow: hidden;
  display: block;
  transition:
    background-color 0.3s ease,
    border-radius 0.3s ease;
}
.testmonials .slick-dots li button:before {
  display: none;
  content: "";
}
.testmonials .slick-dots li.slick-active {
  width: 40px;
}
.testmonials .slick-dots li.slick-active button {
  background-color: #000000;
}
.testimonial-popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 9999;
  justify-content: center;
  align-items: center;
}
.testmonials .popup-content {
  background-color: #ffffff;
  padding: 30px;
  border-radius: 8px;
  max-width: 500px;
  width: 90%;
  position: relative;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
}
.testmonials .close-popup {
  position: absolute;
  top: 10px;
  right: 15px;
  font-size: 24px;
  cursor: pointer;
  color: #333333;
}
.testmonials .popup-text {
  font-size: 16px;
  line-height: 1.6;
  color: #333333;
  margin: 0;
}
.testimonial-modal{
    display:none;
    position:fixed;
    inset:0;
    background:rgba(0,0,0,.7);
    z-index:9999;
    justify-content:center;
    align-items:center;
}
.modal-content{
    background:#fff;
    width:90%;
    max-width:700px;
    padding:30px;
    border-radius:10px;
    max-height:80vh;
    overflow-y:auto;
    position:relative;
}

.close-modal{
    position:absolute;
    right:15px;
    top:10px;
    font-size:30px;
    line-height:1;
    cursor:pointer;
}
.see-more{
    margin-left:5px;
}
 
.video-popup { 
position: fixed; 
top: 0; 
left: 0; 
width: 100%; 
height: 100%; 
z-index: 1000; 
display: flex; 
align-items: center; 
justify-content: center;
opacity: 0;
visibility: hidden;
transition: all 0.2s ease-out;
      overflow: auto;
}

/* Active State (When Open) */
.video-popup.active { 
opacity: 1;
visibility: visible;
}

.popup-overlay { 
position: absolute; 
width: 100%; 
height: 100%; 
background: rgba(0,0,0,0.5); 
}

.popup-content { 
position: relative; 
width: 100%; 
max-width: 820px;
background: #000; 
overflow: visible; /* Changed to visible for close button position */
border: 0px;

/* Initial Animation State (Thoda niche aur chhota) */
transform: translateY(30px);
transition: transform 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
/* Content Transition when Active */
.video-popup.active .popup-content {
transform: translateX(0);
}
.videoContainer {
padding-bottom: 56.25%;
position: relative;
height: 0px;
}
.close-btn { 
position: absolute; 
top: -50px; 
right: 0; 
color: white; 
font-size: 40px; 
cursor: pointer; 
}

.video-popup iframe, .video-popup video { 
  position: absolute;
  top: 0;
  left: 0;
  width: 100%; 
  height: 100%; 
  border: 0px;
  object-fit: cover;
  }
.video-popup-open{
  overflow:hidden;
}
/* ---END--- */

/* --- FAQ ---- */
.faq__eyebrow {
  text-transform: uppercase;
  display: flex;
  align-items: center;
  gap: 8px;
  margin-bottom: 20px;
  letter-spacing: 1.54px;
}
.faq__eyebrow::before {
  content: "";
  background-color: #888880;
  width: 20px;
  height: 2px;
  border-radius: 2px;
  display: block;
}
.faq__title {
  line-height: 1.1em;
  font-size: 50px;
  margin: 0 0 20px;
}
.faq__text {
  line-height: 1.79em;
  margin: 0 0 15px;
}
.faq__content {
  position: sticky;
  top: 70px;
}
.faq_details .accordion-item {
  border: 0;
  border-top: 1px solid #e4e1d9;
  background: transparent;
  padding: 0;
  transition: all 0.3s ease;
}
.faq_details .accordion-item:last-child{
  border-bottom: 1px solid #e4e1d9;
}
.faq_details .accordion-header {
  margin: 0;
}
.faq_details .accordion-item.active {
    border-top-color: #000000 !important;
}
.faq_details .accordion-button {
  position: relative;
  display: flex;
  gap: 20px;
  align-items: baseline;
  width: 100%;
  background: transparent;
  border: 0;
  box-shadow: none;
  padding: 33px 0;
  color: #1a1a1a;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease;
  font-weight: 400;
  font-size: 15px;
  line-height: 1.4em;
  letter-spacing: 0%;
  vertical-align: middle;
  justify-content: space-between;
}
.faq_details .accordion-button.active{
  font-weight: 700;
  transition: all 0.3s ease;
}
.faq_details .accordion-body {
  padding-bottom: 28px;
}
.faq_details .accordion-body * {
  margin: 0;
  font-weight: 400;
  font-size: 15px;
  line-height: 26.25px;
  letter-spacing: 0%;
  vertical-align: middle;
  color: rgba(26, 26, 26, 1);
}
.faq_details .accordion-button::before {
  display: none;
}
.faq_details .accordion-button::after {
  content: "+";
  position: relative;
  right: 0;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: #ece9e1;
  color: #1a1a1a;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  font-weight: 300;
  line-height: 1;
  transform: rotate(0deg);
  transition: all 0.35s ease;
  flex: 0 0 32px;
  top: 3px;
}
.faq_details .accordion-button.active::after {
  background: #c6ff00;
  transform: rotate(45deg);
}
.faq_details .accordion-collapse {
  display: none;
}
/* Dark Mode CSS */
.faq-dark {
  border-bottom: 1px solid rgba(255, 255, 255, 0.15) !important;
  background-color: #0b0b0b;
}
.faq-dark .faq_details .accordion-button{
 color: rgba(255, 255, 255, 0.7);
}

.faq-dark .faq_details .accordion-body  *{
  color: rgba(255, 255, 255, 0.7) !important;
}
.faq-dark .faq_details .accordion-item {
  border-top: 1px solid #E5E4DD1A !important;
  border-bottom: unset !important;
  transition: all 0.3s ease;
}
.faq-dark .faq_details .accordion-item:last-child{
  border-bottom: 1px solid #E5E4DD1A !important;
}
.faq-dark .faq_details .accordion-item.active {
    border-top-color: #E5E4DD !important;
}
.faq-dark .faq_details .accordion-button.active,
.faq-dark .faq_details .accordion-body.active > *{
  color: #ffffff !important;
}
.faq-dark .faq_details .accordion-button::after {
  background: #E5E4DD1A !important;
  color: #ffffff !important;
}
.faq-dark .faq_details .accordion-button.active::after {
    background: #c6ff00 !important;
    transform: rotate(45deg) !important;
    color: #1A1A1A !important;
}
 
/* --- END --- */

/* About us Pricipal behind our work Css */
.feature-header {
    display: flex;
    align-items: flex-start;
    gap: 15px;
    margin-bottom: 12px;
}
.feature-item {
    margin-bottom: 30px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
    padding-bottom: 10px;
    max-width: 450px;
    margin: 0 0 auto;
   padding-top: 25px;
}
.feature-item:last-child{
    border-bottom: 0px;
}
.ai-icons {
    display: flex;
    gap: 10px;
}
.about-us-wrapper {
    position: relative;
    z-index: 1;
}
.about-us-wrapper::before {
    position: absolute;
    content: "";
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: url();
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: -1;
}
/* About us Pricipal behind our work css ends*/
/* Partner css */
.logo-grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 1px;
}
.logo-item {
  height: 140px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ffffff;
  padding: 30px;
  box-sizing: border-box;
  box-shadow: 0px 0px 1px 0px #EAEAEA;
}
.logo-item img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
  width: auto;
  height: auto;
  transition: all 0.3s ease;
}
/* Culture css */
.marquee-wrapper {
  display: flex;
  flex-direction: column;
  gap: 15px;
  width: 100%;
}
.marquee-row {
  display: flex;
  width: 100%;
  overflow: hidden;
}
.marquee-track {
  display: flex;
  gap: 15px;
}
.marquee-track:hover {
  animation-play-state: paused !important;
}
.media-box, .color-box {
  flex-shrink: 0;
  width: 300px;
  height: 200px;
  border-radius: 10px;
  overflow: hidden;
}
.media-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.color-box {
  background-color: rgba(185, 255, 5, 1);
}
.scroll-left .marquee-track {
  animation: scrollLeft 50s linear infinite;
}
.scroll-right .marquee-track {
  animation: scrollRight 50s linear infinite;
}
@keyframes scrollLeft {
  0% { transform: translateX(0); }
  100% { transform: translateX(calc(-50% - 10px)); }
}
@keyframes scrollRight {
  0% { transform: translateX(calc(-50% - 10px)); }
  100% { transform: translateX(0); }
}
/* Culture css ends */
/* --- Privacy Policy --- */
.policygrid {
  display: grid;
  gap: 50px;
  grid-template-columns: .4fr 1fr;
}
.policy-sidebar {
  position: sticky;
  top: 100px;
  height: fit-content;
}
.policy-sidebar ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.policy-sidebar ul li > a {
  text-decoration: none;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.4em;
  transition: .3s;
  color: #3D3D3D;
}
.policy-section:not(:last-child) {
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}
.policy-section :where(h1, h2, h3) {
  font-weight: 600;
  font-size: 22px;;
  line-height: 1.4em;
  color: #000000;
  margin-bottom: 20px;
}
.policy-section :where(h4, h5, h6) {
  font-weight: 600;
  font-size: 20px;;
  line-height: 1.4em;
  color: #000000;
  margin-bottom: 20px;
}
.policy-section p {
  font-weight: 400;
  font-size: 15px;
  line-height: 1.7em;
  color: rgba(61, 61, 61, 1);
  margin: 0 0 12px;
}
.policy-section ul {
  padding-left: 20px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin: 12px 0;
}
.policy-section li {
  font-weight: 400;
  font-size: 15px;
  line-height: 1.7em;
  color: #3D3D3D;
}
.policy-section li::marker{
  color: #b9ff05;
  font-size:22px ;
}
/* --- END --- */


/* MONDAY AUTOMATION PAGE CSS */

/* --- MPL Services */
.mpl-service{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  border-top: 1px solid #ECECEC;
  border-left: 1px solid #ECECEC;
}
.mpl-card{
  background: #fff;
  padding: 40px;
  border-bottom: 1px solid #ECECEC;
  border-right: 1px solid #ECECEC;
  position: relative;
  z-index: 0;
 transition: box-shadow .3s ease-in-out, transform .3s ease-in-out;
}

.mplcard_info{
  transform: translateY(0px);
  transition: .3s ease-in-out;
}
.mpl-card:hover .mplcard_info {
  transform: translateY(-5px);
  transition: .3s ease-in-out;
}
.mpl_icon > picture {
  width: 52px;
  height: 52px;
  border-radius: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;
  background: #F0EFE9;
  transition: .3s ease-in-out;
}
.mpl-card:hover .mpl_icon > picture {
  background: var(--bglime);
  transition: .3s ease-in-out;
}
.mpl_icon {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    margin-bottom: 35px;
}
.mplcard_info > h3 {
  margin-bottom: 10px;
  letter-spacing: -.44px;
}
/* END */


/* IMPACTS ZONES */
.slick-custom-tabs-nav {
  display: flex;
  flex-direction: column;
  gap: 6px;
}
.slick-tab-btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  background: transparent;
  border: none;
  outline: none;
  padding: 20px;
  border-radius: 10px;
  text-align: left;
  color: rgb(11 11 11 / 50%);
  cursor: pointer;
  transition: all 0.3s ease;
  font-weight: 400;
  font-size: 20px;
  line-height: 1.2em;
  position: relative;
}
.slick-tab-btn::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -3px;
  width: 100%;
  height: 1px;
  background: #ffffff;
}
.slick-tab-btn .tab-title {
  display: flex;
  align-items: center;
  position: relative;
}
.tab-icon-wrapper {
  display: inline-flex;
  align-items: center;
  width: 24px;   
  height: 24px;  
  opacity: 0; 
  transform: translateX(-24px); 
  margin-right: -24px; 
  transition: transform 0.35s cubic-bezier(0.25, 1, 0.5, 1), 
              margin-right 0.35s cubic-bezier(0.25, 1, 0.5, 1), 
              opacity 0.25s ease,
              color 0.3s ease;
  color: #9ca3af;
}
.tab-icon-svg {
  width: 24px;
  height: 24px;
}

.tab-text-label {
  display: inline-block;
  transition: color 0.3s ease;
}

.slick-tab-btn:hover {
  background-color: #212121;
  color: #ffffff;
}
.slick-tab-btn:hover .tab-icon-wrapper {
  opacity: 1;
  transform: translateX(0);
  margin-right: 12px; 
  color: #a3e635; 
}
.slick-tab-btn.active {
  background-color: #0b0f12 !important;
  color: #ffffff !important;
}
.slick-tab-btn.active .tab-icon-wrapper {
  opacity: 1;
  transform: translateX(0);
  margin-right: 12px;
  color: #a3e635 !important;
}
.slick-tab-btn.active .ring-fill {
  color: #a3e635;
}

.progress-circle-container {
  width: 24px;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.slick-progress-ring {
  transform: rotate(-90deg);
}
.ring-fill {
  stroke-dasharray: 56.54;
  stroke-dashoffset: 56.54;
  transition: stroke-dashoffset 0.1s linear;
  color: #9ca3af;
}
.slick-slide-item {
  outline: none;
}

/* === RIGHT SIDE PANEL === */
.main-slick-carousel {
  background-color: #fff;
  padding: 40px;
  border-radius: 20px;
  position: relative;
  overflow: hidden;
}
.main-slick-carousel::before{
  background: radial-gradient(50% 50% at 50% 50%, rgba(185, 255, 5, 0.7) 0%, rgba(185, 255, 5, 0.16) 61.54%, rgba(185, 255, 5, 0) 100%);
  position: absolute;
  content: '';
  right: -120px;
  top: -120px;
  z-index: 11;
  width: 300px;
  height: 300px;
  opacity: .5;
}
.slick-outer-card-wrapper {
    padding-left: 50px;
}
.iz-icon-badge {
  width: 48px;
  height: 48px;
  background-color: #a3e635;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 30px;
  color: #0B0B0B;
}

.iz-content :where(h1, h2, h3, h4, h5, h6 ) {
  color: #0B0B0B;
  margin-bottom: 12px;
  font-weight: 600;
  font-size: 22px;
  line-height: 1.5em;
  letter-spacing: 0px;
}

.iz-content p,
.iz-content span {
  font-weight: 300;
  font-size: 15px;
  line-height: 1.7em;
  letter-spacing: 1%;
  color: #3D3D3D;
}

.iz-content ul {
  list-style: none;
  padding-left: 0;
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin: 0;
}
.iz-content li {
  position: relative;
  padding-left: 20px;
  color: #3D3D3D;
  font-weight: 300;
  font-size: 15px;
  line-height: 25.5px;
  letter-spacing: .1px;
}
.iz-content li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 9px;
  width: 8px;
  height: 8px;
  background-color: #B9FF05;
  border-radius: 50%;
}
/* Bottom CSS */
.slick-custom-controls {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 40px;
}
.slick-arrow-custom {
    background: transparent;
    border: none;
    color: #000000;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 5px;
    font-weight: 300;
    font-size: 13px;
    line-height: 18px;
    letter-spacing: .1px;
    opacity: .6;
}
.slick-arrow-custom:hover {
    color: #0f172a;
}
.slick-custom-dots {
    display: flex;
    gap: 8px;
}
.sc-dot {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #FFFFFF;
  cursor: pointer;
  transition: all 0.3s ease;
}
.sc-dot.active {
    background-color: #000000;
    width: 30px;
    border-radius: 5px;
}
/* --- END --- */


/* MN-STEPS */
.mn-steps{
  position: relative;
  border-bottom:1px solid rgba(255, 255, 255, 0.15);
}
.mn-steps::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url('../images/feature-cards.png');
  background-size: contain;
  background-position: left bottom;
  background-repeat: no-repeat;
  z-index: 0;
  background-color: #0a0a07;
}
.mn-steps > *{
  position: relative;
  z-index: 2;
}
.steps {
  display: flex;
  flex-direction: column;
  gap: 20px;
  position: relative;
  padding-left: 80px;
}
.steps::before {
  content: "";
  position: absolute;
  left: 20px;
  top: 20px;
  height: 90%;
  width: 2px;
  border-left: 2px solid;
  border-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), #ffffff) 1;
}
.steps-content {
  backdrop-filter: blur(16px);
  background: rgba(255, 255, 255, 0.08);
  border-radius: 20px;
  padding: 30px;
  overflow: hidden;
}
.steps-content > p{
 color: rgba(255, 255, 255, 0.65);
}
.steps-item {
  position: relative;
}
.steps-item::before {
  content: "";
  position: absolute;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background: #c6ff00;
  border: 6px solid rgba(11, 11, 11, 1);
  box-shadow: 0px 0px 40px 0px rgba(185, 255, 5, 0.7);
  left: -74px;
  transform: translate(0%,-50%);
  top: 50%;
}
.sticky70{
    position: sticky;
    top: 70px;
  }
  /* --- END --- */

  /* AUTOMATE SECTION */
.automateGrid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  border-top: 1px solid #DBDBDB;
  border-left: 1px solid #DBDBDB;
  box-sizing: border-box;
}
.automate-col {
  padding: 40px;
  border-bottom: 1px solid #DBDBDB;
  border-right: 1px solid #DBDBDB;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  transition: 0.3s ease-in-out;
}
.automate-col:hover {
  background-color: var(--bglime);
  transition: 0.3s ease-in-out;
}
.automate-col > .automate-bx{
  transition: 0.5s ease-in-out;
   transform :translateY(0px) 
}
.automate-col:hover > .automate-bx {
  transform :translateY(-5px) ;
   transition: 0.5s ease-in-out;
}
/* END */
/* MONDAY AUTOMATION END */


/* MONDAY WORK MANAGEMENT */
/* ----  What We Do ---- */
.tcw_whtdo{
  position: relative;
  border-bottom:1px solid rgba(255, 255, 255, 0.15);
}
.tcw_whtdo::before{
  content: "";
  position: absolute;
  top: 0;
  width: 800px;
  height: 500px;
  filter: blur(60px);
  right: 0;
background: radial-gradient(50% 50% at 50% 50%, rgba(80, 120, 0, 0.54902) 0%, rgba(50, 90, 0, 0.25098) 45.19%, rgba(0, 0, 0, 0) 100%);
}

.tcw_grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  border-top: 1px solid #363636;
  border-left: 1px solid #363636;
}
.tcw-card {
  padding: 40px;
  border-bottom: 1px solid #363636;
  border-right: 1px solid #363636;
  position: relative;
  z-index: 0;
  transition: .3s ease-in-out;
}
.tcw-card:hover{
  background-color: #ffffff;
  transition: .3s ease-in-out;
}
.twc_icon svg{
  max-width: 36px; 
}
.twc_icon svg path {
  transition: stroke .5s ease-in-out, fill .5s ease-in-out;
}
.tcw-card:hover .twc_icon svg path {
  max-width: 36px;
  stroke: #1A1A1A;
}
.tcwcard_cont {
  transition: transform .4s ease-in-out;
}
.tcw-card:hover .tcwcard_cont {
  transform: translateY(-8px);
}
.tcwcard_cont > h3 {
  margin-bottom: 10px;
  letter-spacing: -.44px;
  transition: color .5s ease-in-out;
}

.tcw-card:hover .tcwcard_info > .tcwcard_cont > h3 {
  color: #3d3d3d;
}

/* --- END --- */


/* ----  Intelligent work ---- */
.inwork-point > ul {
  list-style: none;
  padding-left: 0;
  margin: 0;
}
.inwork-point {
  background: #FFFFFF;
  box-shadow: 0px 24px 50px 0px #0000000D;
  border-radius: 20px;
  padding: 28px 40px;
}
.inwork-point > ul > li img {
  width: 22px;
  height: 22px;
  flex: 0 0 22px;
  top: 3px;
  position: relative;
}
.inwork-point > ul > li {
  display: flex;
  gap: 15px;
  padding: 12px 0;
  color: #888880;
  font-weight: 400;
  font-size: 15px;
  line-height: 1.5em;
}
.inwork-point > ul > li:not(:last-child){
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.inwork-point > ul > li svg {
  position: relative;
  top: 4px;
  width: 22px;
  height: 22px;
  flex:0 0 auto;
}
/* --- END --- */


/* --- Built Tabs --- */
.blt_tabs {
  display: flex;
  align-items: center;
  overflow-x: auto;
  white-space: nowrap;
  scrollbar-width: none;
  -ms-overflow-style: none;
  position: relative;
}
.blt_tabs::after {
  content: '';
  border-bottom: 1px solid #FFFFFF;
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 1px;
  z-index: 0;
  display: block;
  height: 1px;
}
.blt_tabs::-webkit-scrollbar {
  display: none;
}
.blt_tabs > button {
  padding: 15px 26px;
  border: 0;
  background: transparent;
  cursor: pointer;
  outline: none;
  position: relative;
  color:#888880;
  font-family: Aptos;
  font-weight: 400;
  font-size: 15px;
  text-align: center;
  transition: 0.3s ease-in-out;
}
.blt_tabs > button:after {
  content: "";
  width: 0%;
  height: 3px;
  position: absolute;
  left: 0;
  bottom: -2px;
  background: #b9ff05;
  transition: 0.3s ease-in-out;
  transform: translate(0%, -50%);
  z-index: 1;
}
.blt_tabs > button.active:after {
  width: 100%;
}
.blt_tabs > button.active {
  color: #000000;
  font-weight: 700;
  transition: 0.3s ease-in-out;
}
.blttab_content  {
  display: none;
}
.blttab_content.active {
  display: block;
}
.fade {
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}
.fade.show {
  opacity: 1;
}
.blttab_img > img {
    border-radius: 20px;
    border: 10px solid #00000014;
    display: block;
}
.blt_tabs_row {
    padding-top: 60px;
}
.blt_tabs_row.no-tabs {
    padding-top: 0;
}
.blttab_lc :where(h1, h2, h3, h4, h5, h6) {
  font-size: 22px;
  line-height: 1.3;
  margin-bottom: 10px;
  color: #1A1A1A;
  font-weight: 600;
}
.blttab_lc p,
.blttab_lc span{
  color: #888880;
  font-size:15px;
  line-height: 1.5em;
  margin-bottom: 10px;
  font-weight: 400;
}
.blttab_lc ul {
    padding-left: 15px;
    margin: 0;
}
.blttab_lc ul > li::marker{
  position: relative;
  color: #b9ff05;
  font-size:20px;
}
.blttab_lc ul > li {
  list-style:disc;
  padding: 5px 0;
  color: #000000;
  font-weight: 400;
  font-size: 15px;
  line-height: 1.5em;
}
.blt-tabgrid {
  display: grid;
  gap: 130px;
  grid-template-columns: .7fr 1fr;
}
/* --- END --- */

/* MONDAY WORK MANAGEMENT END */

@media (max-width:1199.99px){
.inner-banner{padding: 100px 0 80px;}
.inner-banner__content > h1 {font-size: 60px;}
.inner-banner__content .inner_heading  :where(h1, h2, h3, h4, h5, h6){font-size: 60px;}

.platform_grid{grid-template-columns:repeat(3, 1fr);}
.platform_card{border-right:1px solid #F0EFE9; border-bottom:1px solid #F0EFE9;}
.platform_card:nth-child(4n){border-right:1px solid #F0EFE9;}
.platform_card:nth-last-child(-n + 4){ border-bottom:1px solid #F0EFE9;}

.wrm-col {display: none;}
.wwdttl-grid {grid-template-columns: 1.1fr 1fr;}

.testmonials_slider {
    padding-left: 15px;
}
.cta_wrap .cta_inner > h2 {font-size: 50px;}

.awards-grid {grid-template-columns: repeat(3, 1fr);}
.logo-grid { grid-template-columns: repeat(3, 1fr); }

}


/* 404 */

 .error-404.not-found {
    padding: 150px 0 120px;
     background-color: #1a1a1a;
    text-align: center;
}
.thank_you{
  background-color: #1a1a1a;
  text-align: center;
  height: calc(100vh - 50px);
  display: flex;
  align-items: center;
}

.thank_you:before, .error-404.not-found::before {
    content: "";
    position: absolute;
    top: 0;
    width: 800px;
    height: 500px;
    filter: blur(60px);
    right: 0;
    background: radial-gradient(50% 50% at 50% 50%, rgba(80, 120, 0, 0.54902) 0%, rgba(50, 90, 0, 0.25098) 45.19%, rgba(0, 0, 0, 0) 100%);
}
.thank-you-content,
.error-content {
    max-width: 550px;
    margin: 0 auto;
    position: relative;
}

.error-content > h1 {
  color: #B9FF05;
  font-size: 170px;
  font-weight: 700;
  line-height: 1em;
  margin-bottom: 10px;
  }
  .thank-you-content > h1{
    color: #B9FF05;
    font-size: 100px;
    font-weight: 700;
    line-height: 1em;
    margin-bottom: 10px;
  }
.error-content > h2,
.thank-you-content > h2{
   color: #fff;
    font-size: 40px;
    font-weight: 500;
    line-height: 1em;
  margin-bottom: 25px;
}
.error-content > p,
.thank-you-content > p {
    font-size: 18px;
    line-height: 1.6em;
}
.error-actions > a,
.thank-you-actions > a {
  display: inline-flex;
}
.error-actions > a:hover,
.thank-you-actions > a:hover{
  box-shadow: none;
}

.search-form-wrapper {
    display: flex;
    justify-content: center;
    margin-top: 40px;
}
.search-form {
    display: flex;
    align-items: center;
    max-width: 420px;
    width: 100%;
    background: rgba(255, 255, 255, 0.05);
    border: 1px solid rgba(184, 255, 0, 0.25);
    border-radius: 7px;
    overflow: hidden;
    backdrop-filter: blur(10px);
    /* box-shadow: 0 0 25px rgba(184, 255, 0, 0.15); */
    transition: all .3s ease;
}
.search-form:hover,
.search-form:focus-within {
    border-color: #b8ff00;
    box-shadow: 0 0 30px rgba(184,255,0,.3);
}
.search-form label {
    flex: 1;
    margin: 0;
}
.search-field {
    width: 100%;
    height: 56px;
    border: 0;
    background: transparent;
    color: #fff;
    font-size: 16px;
    padding: 0 25px;
    outline: none;
}
.search-field::placeholder {
    color: rgba(255,255,255,.6);
}
.search-submit {
    width: 60px;
    height: 56px;
    border: 0;
    background: #b8ff00;
    color: #111;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .3s ease;
}
.search-submit svg {
    width: 20px;
    height: 20px;
    fill: currentColor;
}
.search-submit:hover {
    background: #fff;
    transform: scale(1.05);
}

@media (max-width:991.99px){
.main_title{max-width: 100%;}
.main_title > h1{ font-size: 40px;}
.mw50 {max-width: 100% !important;}

.inner-banner{padding: 100px 0 60px;}
.inner-banner__content > h1 {font-size: 40px;}
.inner-banner__content .inner_heading  :where(h1, h2, h3, h4, h5, h6){font-size: 40px;}
.inner-banner_badge {display: none;}

.wtd_title h1{font-size: 40px;}

.pain-point__title {font-size: 40px;}
.pain-point__content {position: relative;margin-bottom: 30px; top: 0;}
.pain-problem__item {padding-top: 30px;padding-bottom: 30px;}
.pain-point__title {font-size: 40px;}

.wwdttl-grid {grid-template-columns: 1fr;gap: 0;margin-bottom: 20px;}
.bstabGrid {row-gap: 30px;column-gap: 30px;grid-template-columns: repeat(2, 1fr);}
.bs_tab_content {padding: 40px 0 0;}

.platform_grid{grid-template-columns:repeat(2, 1fr);}

.cta_wrap .cta_inner > h2{font-size:40px;margin-bottom: 15px;}

.awards-grid {grid-template-columns: repeat(2, 1fr);}
.innovation_plan{padding-bottom: 0;}
.innovation_suite {padding: 25px;}

.state-border {padding-top: 0;}
.certified-partners > img {max-width: 150px;}

.faq__content .faq__title {font-size: 40px;}

.faq_details .accordion-button {padding: 25px 0;}
.policygrid { gap: 20px;grid-template-columns: .7fr 1fr;}

.mpl-service {grid-template-columns: repeat(2, 1fr);}
.mpl_icon {margin-bottom: 25  px;}

.slick-outer-card-wrapper {padding-left: 0;margin-top: 30px;}
.slick-custom-controls {margin-top: 30px;}
.main-slick-carousel {padding: 30px;}

.mn-steps .main_title > h1 > br{display: none;}

.automateGrid { grid-template-columns: repeat(2, 1fr);}

.blt-tabgrid {gap: 20px;grid-template-columns: 1fr;}
.blt_tabs_row {padding-top: 30px;}
.blttab_img > img {border-radius: 10px;border: 5px solid #00000014;}

/* 404 */
.error-404.not-found{padding: 120px 0 60px;}
.error-content > h1 {font-size: 120px;}
.thank-you-content > h1 {font-size: 80px;}
.error-content, .thank-you-content {max-width: 600px;}
}
@media (max-width:767.99px){
.main_title > h1{ font-size: 30px; margin-bottom: 15px;}

.inner-banner{padding: 100px 0 40px;}
.inner-banner__content > h1 {font-size: 30px;line-height: 1.1em;margin-bottom: 20px;}
.inner-banner__content .inner_heading  :where(h1, h2, h3, h4, h5, h6){font-size: 30px;line-height: 1.1em;margin-bottom: 20px;}
.inner-banner__cta{margin-top: 20px;}

.wtd_title h1 {font-size: 30px;margin-bottom: 15px;}
.bstabGrid {row-gap: 30px;column-gap: 30px;grid-template-columns: repeat(1, 1fr);}

.pain-point__content {position: relative;margin-bottom: 30px; top: 0;}
.pain-problem__item {padding-top: 20px;padding-bottom: 20px;}
.pain-point__title {font-size: 30px;}

.platform_grid{grid-template-columns:1fr;}

.cta_inner {max-width: 100%;padding: 40px 30px;}
.cta_wrap .cta_inner > h2 {font-size: 30px;}

.awards-grid {grid-template-columns: repeat(1, 1fr);}
.innovation_suite{margin-bottom: 30px;}

.faq__content .faq__title {font-size: 30px;margin-bottom: 15px;}
.faq_details .accordion-button {padding: 20px 0;}
.logo-grid { grid-template-columns: repeat(2, 1fr); }

 .media-box, .color-box { width: 200px; height: 140px; }

.scroll-left .marquee-track, .scroll-right .marquee-track {animation-duration: 100s;}

.policygrid { gap: 30px;grid-template-columns: 1fr;}
.policy-sidebar {position: static; top: 0;}
.policy-section:not(:last-child) {padding-bottom: 20px;margin-bottom: 20px;}
.policy-section :where(h1, h2, h3, h4, h5, h6){font-size: 18px;}

.mpl-service {grid-template-columns: repeat(1, 1fr);}
.mpl_icon {margin-bottom: 20px;}
.mpl-card {padding: 30px;}

.slick-tab-btn {padding: 15px;font-size: 16px;}
.iz-stat-num {font-size: 22px;}

.steps {padding-left: 50px;}
.steps::before {height: 83%;}
.steps-item::before {width: 14px;height: 14px;left: -42px;top: 50%;}

.automateGrid { grid-template-columns: repeat(1, 1fr);}
.automate-col { padding: 30px;}

.tcw_grid {grid-template-columns: repeat(1, 1fr);}
.tcw-card {padding: 30px;}
.tcw_whtdo::before {width: 300px;height: 300px;}

.info-content p.mission-text {margin: 0;padding: 0;font-size: 15px;}
.info-content span.label {margin-bottom: 10px;display: block;margin-top: 10px;}

/* 404 */
.error-content > h1  {font-size: 80px;}
.error-content > h2, .thank-you-content > h2 {font-size: 30px;}
.thank-you-content > h1 {font-size: 40px;}
.error-404.not-found {padding: 110px 0 40px;}
}

@media (max-width:575.99px){
  .sm100 {width: 100%;}
  .video-slide {width: 100%;height: 500px;}
  .testmonials_slider {padding-left: 0px;}
  .testmonials_slider .slick-slide {margin: 30px 10px;}
  .logo-grid { grid-template-columns: repeat(1, 1fr); }
  .cta-pill-btn {padding: 10px 8px 10px 20px;}
}